Subject: [Mip6] a question about Home Agent Reliability Protocol

From: Sam Xia <[email-masked]>
Date: Wed, 27 Sep 2006 09:24:30 +0800

Hi, Ryuji,
     I am confused about what section 5.1like the following says.

   The ESP sequence numbers, which is used to prevent replay attack, may
   not be synchronized momentarily.  However, this should not pose any
   problem as both ends of the IPsec ESP tunnel should use sequence
   numbers that are greater than the last known sequence numbers to
   either ends.  The Standby Home Agent should add a random number (+n)
   over and above the anti-replay window to ensure that the packet
   received by the mobile node passes ESP replay check.

  I don't think this solution can solve the sequence nuber synchronization.
About the this, would you like to explain it more detailed?    

 Best Regards, Sam Xia

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6